.tooltip {
    z-index: 10 !important;
}
.tooltip-inner {
    background-color: #e2172f !important;
}
.bs-tooltip-auto[x-placement^=left] .arrow::before, .bs-tooltip-left .arrow::before {
    border-left-color: #e2172f !important;
}
.bs-tooltip-auto[x-placement^=right] .arrow::before, .bs-tooltip-right .arrow::before {
    border-right-color: #e2172f !important;
}
.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before {
    border-top-color: #e2172f !important;
}
.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before {
    border-bottom-color: #e2172f !important;
}

html {
    overflow-x: hidden;
}

label.error {
    background: #e2172f;
    color: #ffffff;
    position: absolute;
    bottom: 0;
    left: 0;
}

.search-primary-nav-item a {
    display: block;
    height: 100%;
}

.pagination .active span {
    background: #e2172f;
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 50%;
    font-weight: 700;
    line-height: 20px;
    color: #ffffff;
    text-align: center;
}
.pagination li:first-child span, .pagination li:last-child span,
.pagination li:first-child a, .pagination li:last-child a {
    background: url(../images/svg/arrow-left-red.svg) center center no-repeat;
    background-size: cover;
    width: 12px;
    height: 16px;
    display: inline-block;
    position: relative;
    top: 2px;
    text-indent: 999999px;
}
.pagination li:last-child span,
.pagination li:last-child a {
    margin-right: 0;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.pagination li {
    margin: 0 5px;
}

.public-info-sidebar .heading-box-medium-primary {
    min-height: 0;
}

button[disabled] {
    opacity: 0.5;
}

.header-primary-logo {
    position: relative;
}

.widget-social-home {
    background-image: none;
}

input.hidden {
    display: none;
}

textarea {
    resize: vertical;
    margin-bottom: 20px;
}


.checkbox-primary-medium input {
    visibility: visible;
}

.group-radio-button.fix label {
    margin-bottom: 15px;
}
.group-radio-button.fix .input-radio-primary {
    flex: 1;
}

.public-contact-box .phone-link {
    margin-bottom: 35px;
}

.select-primary-input {
    cursor: pointer;
}
.select-primary li {
    cursor: pointer;
    margin-bottom: 0;
    padding: 5px;
}

.communicate {
    text-align: center;
    margin: 40px 20px 0 20px;
}
.communicate .inner {
    background: #fff;
    text-align: center;
    border: 1px #bebebe solid;
    border-radius: 5px;
    padding: 17px 35px;
    display: inline-block;
}

.select-all {
    margin: -10px 0 30px 10px;
    float: right;
}
.select-city {
    position: relative;
}
.select-city select{
    border: 1px #bebebe solid;
    border-radius: 3px;
}

.select-city .select2 {
    position: absolute;
    top: 0;
    width: 100% !important;
}
.select-city .select2-selection {
    display: block;
}
.select-city.select2-container {
    overflow: hidden;
}
.select2-container--bootstrap .select2-selection--single {
    min-height: 42px !important;
}
.select2-container.select2-container--bootstrap.select2-container--open {
    background: #ffffff;
    border: 1px #bebebe solid;
    border-bottom-left-radius:  3px;
    border-bottom-right-radius: 3px;
}
.select2-container--bootstrap.select2-container--focus .select2-selection, .select2-container--bootstrap.select2-container--open .select2-selection {
    border: none !important;
}

.select2-search__field {
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding: 0 12px;
    border: none !important;
    border-bottom: 1px solid #bebebe !important;
}
.select2-container--bootstrap.select2-container--focus .select2-selection,
.select2-container--bootstrap .select2-selection--single {
    padding-top: 10px !important;
    box-shadow: none !important;
    border: 1px #bebebe solid !important;
    border-radius: 3px !important;
}

.input-column-primary {
    max-width: 100%;
}

.search-main {
    position: relative;
    z-index: 3;
    margin-top: -20px;
    margin-bottom: 18px;
}
.search-main .no-padding {
    padding: 0 !important;
}
.search-main .no-padding:nth-child(2) {
    margin-left: -1px;
}
.search-main .no-padding:nth-child(1) .input-primary {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;  }
.search-main .no-padding:nth-child(2) .select-primary-input {
    margin-left: -1px;
    border-radius: 0 !important;
}
.search-main .no-padding:nth-child(3) .btn-primary {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    margin-left: -2px;
    text-align: center;
    padding: 11px 15px 11px 15px;
    box-shadow: none !important;
    width: 100%;
}

.search-main .no-padding:nth-child(2) .select-primary-dropdown {
    top: 0 !important;
    left: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 8px 15px 10px 10px;
}
@media (max-width: 767.98px) {
    .search-main {
        margin-top: 10px;
    }
    .input-primary {
        margin-left: -2px;
        border-radius: 0px;
    }
    .search-main .no-padding:nth-child(3) .btn-primary {
        border-radius: 0px;
    }
}
.select-primary-input--multiple .multi-value {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.alert.alert-danger.validation {
    background: #ffffff;
    border: 1px #bebebe solid;
    border-radius: 3px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    padding: 20px;
}
.alert.alert-danger.validation h3 {
    color: #e2172f;
}
.alert.alert-danger.validation ul {
    margin-top: 10px;
}
.alert.alert-danger.validation ul li {
    list-style-type: disc !important;
    margin-left: 20px;
}
.alert.alert-danger.validation ul li span {
    font-weight: 700;
}



.trumbowyg-button-pane {
    background: #ffffff !important;
}
.trumbowyg-box {
    border: 1px #bebebe solid !important;
    border-radius: 3px !important;
}

.center-content-wrapper .desc ol {
    text-align: left;
    padding-left: 15px;
}
.center-content-wrapper .desc ol li {
    list-style-type: decimal;
}
.center-content-wrapper .desc ol.letter {
    padding-top: 10px;
    padding-bottom: 20px;
}
.center-content-wrapper .desc ol.letter li {
    list-style-type: lower-alpha;
}




.public-descryption-box {
    word-break: break-all;
}


.search-primary-nav-item .heading-pos span {
    font-weight: 300;
    display: block;
    margin-bottom: 20px;
    font-size: 13px;
}

.product-horizontal-item .image {
    overflow: hidden;
}

.users .product-horizontal-item .state-info {
    left: 5px;
}

.search-primary-min {
    min-height: 0;
    padding-bottom: 0;
}

.public-ex-gallery {
    position: relative;
}
.upload-loader {
    position: absolute !important;
    right: 0;
    top: -75px;
}

.pagination.top {
    margin: 30px auto;
}
.pagination.top .pagination {
    margin: 30px auto 50px auto;
}